.pricing {
  padding: 120px 0;
  background-color: #f2efe6;
  text-align: center;

  &__container {
  }

  &__box {
    text-align: center;
  }

  &__title {
  }

  &__text {
    margin: 20px 0 60px;
  }

  &__steps {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    margin-bottom: 60px;
  }

  &__arrow {
    margin: 0 40px;
    img {
      width: 75px;
      min-width: 60px;
    }
  }

}

.pricing-item {
  position: relative;
  width: 33.333%;
  max-width: 250px;
  text-align: center;

  &__value {
    margin-top: 20px;
    font-size: 28px;
  }

  &__decor{
    position: absolute;
    width: 110%;
    top: -35px;
    right: -10px;
  }
}
